body {  }
a.anchorStyle83 { color:rgb(153, 0, 0); text-decoration:none; }
a.anchorStyle83:hover { color:rgb(0, 0, 255); text-decoration:none; }
a.anchorStyle84 { color:rgb(255, 255, 255); text-decoration:none; }
a.anchorStyle84:hover { color:rgb(255, 255, 0); text-decoration:none; }
#txtBox_477 .fs-13 { font-size:13px; }
#txtBox_477 .fs-27 { font-size:27px; }
#txtBox_486 .fs-11 { font-size:11px; }
#txtBox_477 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_486 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_499 .lh-12 .wse-txt-size { line-height:1.2; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }